app-faq {
  .heading {
    @include muli-bold(20px);
    margin-bottom: 13px;
  }

  .help-support-btn {
    padding: 15px;
    @include muli-semibold(14px);
    width: 100%;
  }

  .write-query {
    .heading {
      @include muli-semibold(16px);
    }
  }

  .accordion {
    & .card {
      text-align: left;
      margin-bottom: 10px;

      & .card-header {
        text-align: left !important;
        border-bottom: 0;

        .btn {
          padding-left: 0;
          @include muli-bold(16px);
          color: #434343;
          text-align: left !important;
        }
      }

      & .card-body {
        padding-top: 16px;
        @include muli-regular(16px);
      }

      &:not(:first-of-type) {
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
      }

      &:not(:last-of-type) {
        border-bottom-right-radius: 10px;
        border-bottom-left-radius: 10px;
      }
    }
  }
}
